.btn.btn-icon {
    top: 10%;
    left: 25%;
}

.animated.fadeIn.hover {
    top: 10% !important;
    left: 25% !important;
    text-align: center;
}


.let-close-icon {
    color: #0054a6;
    padding: 10px;
}

.btn.btn-icon {
    top: 10%;
    left: 25%;
}
.hover.animated.fadeIn ,.hover1.animated.fadeIn,.hover2.animated.fadeIn,.hover3.animated.fadeIn ,.hover4.animated.fadeIn,.hover5.animated.fadeIn ,.hover6.animated.fadeIn,.hover7.animated.fadeIn,
.hover_process,
.hover_process1,
.hover_process2,
.hover_process3, 
.hover_process4,
.hover_process5,
.hover_process6, 
.hover_process7,
.hover_process8 ,
.hover_product1,
.hover_about ,
.hover_about1,
.hover_about2 ,
.hover_about3,
.hover_about4 ,
.hover_about5,
.hover_sourcing,
.hover_sourcing1,
.hover_sourcing2,
.hover_sourcing3,
.hover_sourcing4,
.hover_sourcing5,
.hover_sourcing6
{
    top: 10% !important;
    left: 25% !important;
}

.hover_certificate ,
.hover_certificate1 ,
.hover_certificate2 ,
.hover_certificate3 ,
.hover_certificate4 ,
.hover_certificate5 ,
.hover_certificate6 ,
.hover_certificate7 ,
.hover_certificate8 {
    top: 10% !important;
    left: 34% !important;
}

.hover_certificate1{
    transform: translateX(-20em) rotate(11.5deg) !important;
}

.hover_certificate3{
    transform: translateX(-20em) rotate(-92.5deg) !important;
}

.hover_certificate5{
    transform: translateX(-20em) rotate(-608.5deg) !important;
}

.hover_certificate7{
    transform: translateX(-20em) rotate(162deg) !important;
}

/*.hover_certificate8{*/
/*    transform: translateX(-20em) rotate(124.5deg) !important;*/
/*}*/

.hover_certificate2 {
    transform: translateX(-20em) rotate(-40.5deg) !important;
}

.hover_certificate4 {
    transform: translateX(-20em) rotate(-147.5deg) !important;
}

.hover_certificate8 {
transform: translateX(-20em) rotate(61.5deg) !important;
}

.hover_product,
.hover_product1 {
    top: 0% !important;
    left: 25% !important;
}

.hover_product1>p{
    margin-top: 29% !important;
}

.hover_product>p{
    margin-top: 25% !important;
}

.animated.fadeIn.hover {
    top: 10% !important;
    left: 25% !important;
    text-align: center;
}

.let-traceability,.hover_traceablity, 
.hover_traceablity1,
.hover_traceablity2, 
.hover_traceablity3,
.hover_traceablity4, 
.hover_traceablity5,
.hover_traceablity6, 
.hover_traceablity7,
.hover_traceablity8 {
    top:3% !important;
    left:15% !important;
 width:80% !important;
     height:80% !important;
    /*background: radial-gradient(ellipse at center, rgba(255, 255, 255, 1) 0, rgba(228, 235, 240, 1) 49%, rgb(244, 121, 032) 51%, rgba(213, 238, 250, 1) 100%);*/
}
.let_arrow_none{
    /*display: block;*/
    /*top: -24% !important;*/
    /*right: 36% !important;*/
}

div#fishmeal-pop-lg,div#fishoil-pop-lg
{
    margin-left : -115% !important;
    height : 40em !important;
    width: 40em !important;
}
p, table, li {
    color:white !important;
}

h3.text-center
{
    color : #0054a6 !important;
}

.table-product>tbody>tr>td {
    color: white !important
}

.let-top {
    top: 0% !important;
}
.btn.btn-icon.let-traceability {
    width: 80% !important;
    height: 80% !important;
    background: radial-gradient(ellipse at center, rgba(255, 255, 255, 1) 0, rgba(228, 235, 240, 1) 49%, rgb(244, 121, 032) 51%, rgba(213, 238, 250, 1) 100%) !important;
}
/*.hover_traceablity1>p,*/
.hover_traceablity4>p,
.hover_traceablity6>p,
.hover_traceablity7>p
{
    margin-top: 0% !important;
}

.hover_traceablity>p,
.hover_traceablity1>p,
.hover_traceablity3>p,
.hover_traceablity8>p
{
    margin-top: 8% !important;
}

.let_arrow_img2{
    right: -20px !important;
}

.let_arrow_img3{
    top: 133px !important;
    right: 9% !important;
}

.let_arrow_img4 {
    top: 107% !important;
    right: 59% !important;
}

.let_arrow_img5{
    margin-top : 1px !important;
    margin-right : -1px !important;
    transform : rotate(-223deg) !important;
}

.let_arrow_img6 {
    top: 39% !important;
    right : 100% !important;
    margin-top : -11px !important;
    margin-right : 15px !important;
    transform: rotate(-168deg) !important;
}

.let_arrow_img7 {
    top : -11px !important;
    left: -22px !important;
    right: 84% !important;
    transform : rotate(-131deg) !important;
}

.let_arrow_img8 {
    right: 14px !important;
    top: -15px !important;
    transform: rotate(-85deg) !important;
}

.let_arrow_img1 {
    top: -26px !important;
    right: -3px !important;
    transform: rotate(-46deg) !important;
}
.let_pop {
    max-height: 420px !important;
    width: 420px !important;
    height: 420px !important;
}

.contact_icon {
    top: 5% !important;
}

.home_icon {
    right: 8% !important;
    top: 4.5% !important;
}

/*.rotater_certificate:nth-child(2){*/
/*    transform : rotate(-46.5deg) !important;*/
/*}*/

/*.menu_certificate.active .rotater_certificate:nth-child(2) .btn-icon{*/
/*    transform: translateX(-19em) rotate(46.5deg) !important;*/
/*}*/

/*.rotater_certificate:nth-child(3){*/
/*    transform: rotate(18.5deg) !important;*/
/*}*/

/*.menu_certificate.active .rotater_certificate:nth-child(3) .btn-icon{*/
/*    transform: translateX(-19em) rotate(-19.5deg) !important;*/
/*}*/

/*.rotater_certificate:nth-child(4){*/
/*    transform: rotate(94.5deg) !important;*/
/*}*/

/*.menu_certificate.active .rotater_certificate:nth-child(4) .btn-icon{*/
/*    transform: translateX(-19em) rotate(-95.5deg) !important;*/
/*}*/

/*.rotater_certificate:nth-child(5){*/
/*    transform: rotate(171.5deg) !important;*/
/*}*/

/*.menu_certificate.active .rotater_certificate:nth-child(5) .btn-icon{*/
/*    transform: translateX(-19em) rotate(-169.5deg) !important;*/
/*}*/

/*.rotater_certificate:nth-child(6){*/
/*    transform: rotate(237.5deg) !important*/
/*}*/

/*.menu_certificate.active .rotater_certificate:nth-child(6) .btn-icon{*/
/*    transform: translateX(-19em) rotate(-234.5deg) !important;*/
/*}*/

.rotater_certificate:nth-child(4) {
    transform: rotate(93.5deg) !important;
}

.rotater_certificate:nth-child(3) {
    transform: rotate(40.5deg) !important;
}

.rotater_certificate:nth-child(5) {
    transform: rotate(146.5deg) !important;
}

.rotater_certificate:nth-child(2) {
    transform: rotate(-11.5deg) !important
}

.rotater_certificate:nth-child(7) {
    transform: rotate(198.5deg) !important;
}

.rotater_certificate:nth-child(8) {
    transform: rotate(299.5deg) !important
}

.rotater_certificate:nth-child(6) {
    transform: rotate(249.5deg) !important
}

.menu_certificate.active .rotater_certificate:nth-child(4) .btn-icon {
    transform: translateX(-19em) rotate(-91.5deg) !important
}

.menu_certificate.active .rotater_certificate:nth-child(5) .btn-icon {
    transform: translateX(-19em) rotate(-147.5deg) !important;
}

.menu_certificate.active .rotater_certificate:nth-child(7) .btn-icon {
    transform: translateX(-19em) rotate(-204.5deg) !important
}

.menu_certificate.active .rotater_certificate:nth-child(6) .btn-icon {
    transform: translateX(-19em) rotate(-249.5deg) !important
}

.menu_certificate.active .rotater_certificate:nth-child(8) .btn-icon {
    transform: translateX(-19em) rotate(-296.5deg) !important;
}

.menu_certificate.active .rotater_certificate:nth-child(2) .btn-icon {
    transform: translateX(-19em) rotate(10.5deg) !important;
}

.menu_certificate.active .rotater_certificate:nth-child(3) .btn-icon {
    transform: translateX(-19em) rotate(-62.5deg) !important;
}

.hover_certificate4>p {
    margin-top: 35% !important;
}

.hover_certificate8>p {
    margin-top: 35% !important;
}

.let-pop {
    margin-left:-98% !important;
    width:500px !important;
    max-height:500px !important;
    height:500px !important;
}


